<!doctype html>
<html lang="it">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500;600&display=swap" rel="stylesheet">
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600;700&display=swap" rel="stylesheet">
    
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">
    
    <!-- Styles -->
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <nav class="navbar navbar-expand-md shadow-none shadow-md-sm">
        <div class="container-fluid">
            <div class="menu">
                <input type="checkbox" id="menyAvPaa" class="d-none">
                <label class="wrapperMenu" id="burger" for="menyAvPaa" >
                    <div></div>
                    <div></div>
                    <div></div>
                </label>
            </div>
        </div>
        <div class="container">
            <div class="leftside">
                <div class="row  jusify-content-center aling-items-center">
                    <div class="col-12 text-center">
                        <ul class="list-group listcostum">
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-3 text-dark" href="./ristoranti.html">MENÙ</a> 
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">CARTA DEI VINI</a>
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">DELIVERY & TAKEAWAY</a>
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">PRENOTAZIONI</a>
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="./contatti.html">CONTATTI</a>
                            </li>
                            <!-- {{-- <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="{{ route('home')}}">HOME PAGE</a></li> --}} -->
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">EVENTI</a>
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">COVID-19 POLICY</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            
        </div>
        
        <a class="navbar-brand d-none d-md-block float-left" href="./index.html">
            <img src="img/logo.png" alt="logo" id="logo">
        </a>
        <div class="float-right mx-5 text-center">
            <p class="text-white text-vm mt-0 mt-md-2"> VM <br> 18</p>
        </div>
    </nav>
    
    
    <div class="container py-5 body">
        <div class="row div-contatti ">
            <div class="col-12"></div>
        </div>
    </div>
    
    <div class="container border-top border-dark body ">
        <div class="row d-flex align-items-center justify-content-center border-bottom border-dark">
            <div class="col-12 col-md-8 text-center my-5  border-left  border-right border-dark">
                <h2>Ti serve qualche informazione? Contattici</h2>
                <form class="text-center">
                    <div class="form-group">
                        <label for="exampleFormControlInput1" class="lead">Email</label>
                        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                    </div>
                    <div class="form-group">
                        <label for="exampleFormControlTextarea1" class="lead">Oggetto</label>
                        <input type="text" class="form-control" id="exampleFormControlTextarea1" rows="3"></input>
                    </div>
                    <div class="form-group">
                        <label for="exampleFormControlTextarea1" class="lead">Messaggio</label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    </div>
                </form>
            </div>
        </div>
    </div>
    
    <div class="container py-5 body">
        <div class="row div-contatti2 ">
            <div class="col-12"></div>
        </div>
    </div>
    
    <section class="container-fluid">
        <div class="row justify-content-between border-top border-dark text-center ">
            <div class="col-12 col-md-6 text-center my-5">
                <h1>Enoteca con cucina</h1>
                <div class="row">
                    <div class="col-12 col-md-6">
                        <h4 class="font-weight-bold">Indirizzo</h4>
                        <p>VIA LECCO, 15 <br> 20124 MILANO <br>
                            <span itemprop="telephone">
                                <a href="tel:+39 02 21067364" class="text-decoration-none">
                                    +39 02 21067364
                                </a>
                            </span>
                        </p>
                    </div>
                    <div class="col-12 col-md-6">
                        <h4 class="font-weight-bold">Orari</h4>
                        <p>RISTORANTE Tutti i giorni 12.00 / 18.00 <br> TAKE AWAY: Tutti i giorni 15.00 / 19.00 <br> DELIVEY: Tutti i giorni 18.00 / 20.0</p>
                    </div>
                </div>
                <div class="map-costum">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d11190.288763551489!2d9.205436!3d45.4784212!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xacf4127b694d19d6!2sImmorale!5e0!3m2!1sit!2sit!4v1617637184802!5m2!1sit!2sit"  style="border:0; " allowfullscreen="" loading="lazy"></iframe>
                </div>
            </div>
            <div class="col-12 col-md-6 text-center my-5">
                <h1>Ristorante</h1>
                <div class="row">
                    <div class="col-12 col-md-6">
                        <h4 class="font-weight-bold">Indirizzo</h4>
                        <p>VIA ADIGE, 17 <br> 20124 MILANO <br>
                            <span itemprop="telephone">
                                <a href="tel:+39 02 21067364">
                                    +39 02 21067364
                                </a>
                            </span>
                        </p>
                    </div>
                    <div class="col-12 col-md-6">
                        <h4 class="font-weight-bold">Orari</h4>
                        <p>RISTORANTE Tutti i giorni 12.00 / 18.00 <br> TAKE AWAY: Tutti i giorni 15.00 / 19.00 <br> DELIVEY: Tutti i giorni 18.00 / 20.0</p>
                    </div>
                </div>
                <div class="map-costum">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2799.082799332725!2d9.202753750639868!3d45.447987578998195!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4786c42323ee73d5%3A0x75d5c80680d5f338!2sVia%20Adige%2C%2020135%20Milano%20MI!5e0!3m2!1sit!2sit!4v1617638878534!5m2!1sit!2sit" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                </div>
                
            </div>
        </div>
    </section>
    
    <footer>
        <div class="container border-top border-dark">
            <div class="row mt-5">
                <div class="col-12 div-footer">
                    <div class="text-center pt-5">
                        © Immorale Milano ristorante
                    </div>
                </div>
            </div>
        </div>
        
        <div class="container-fluid div-footer-2 mt-5">
            <div class="row pt-5 text-center">
                <div class="col-12 col-md-4">
                    <h3>INFO LEGALI</h3>
                    <p>
                        Privacy Policy
                    </p>
                    <p>
                        Cookie Policy
                    </p>
                    <p >
                        Termini e Condizioni
                    </p>
                    <p >
                        © 2020 IMMORALE MILANO.
                    </p>
                </div>
                <div class="col-12 col-md-4">
                    <h3 class="">CONTATTI</h3>
                    <p>ninfo@immoralemilano.com</p>
                    <div class="row">
                        <div class="col-6">
                            <p>VIA LECCO, 15 </p>
                            <p>20124 MILANO </p>
                            <p >+39 02 21067364</p>
                            
                        </div>
                        <div class="col-6">
                            <p>VIA ADIGE, 17 </p>
                            <p>20135 MILANO </p>
                            <p >+39 02 21067364</p>
                        </div>
                    </div>
                    
                </div>
                <div class="col-12 col-md-4">
                    <h3>ORARI</h3>
                    <p>
                        <span class="font-weight-bold" >RISTORANTE</span> Tutti i giorni 12.00 / 18.00
                    </p>
                    <p>
                        <span class="font-weight-bold">TAKE AWAY</span>: Tutti i giorni 15.00 / 19.00
                    </p>
                    <p >
                        <span class="font-weight-bold"  >DELIVEY</span>: Tutti i giorni 18.00 / 20.00
                    </p>
                </div>
                
            </div>
            <div class="row pb-5">
                <div class="col-12 text-center ">
                    <i class=" social fab fa-instagram fa-2x mr-3"></i> <i class=" social fab fa-facebook fa-2x mr-3"></i>
                </div>
            </div>
        </div>
    </footer>
    
    
    <script type="text/javascript" src="script.js"></script>
    
    
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/js/all.min.js" integrity="sha512-RXf+QSDCUQs5uwRKaDoXt55jygZZm2V++WUZduaU/Ui/9EGp3f/2KZVahFZBKGH0s774sd3HmrhUy+SgOFQLVQ==" crossorigin="anonymous"></script>
    
</body>
</html>
